Latest Diablo 3 News
Support the site! Become a Diablo: IncGamers PAL - Remove ads and more!

Mules Help

Discussion in 'Single Player Forum' started by Exley, Mar 16, 2005.

  1. Exley

    Exley Diabloii.Net Member

    Joined:
    Mar 16, 2005
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Mules Help

    Hello,

    I'm new to this forum, and I have a few questions about muling on single player. I don't have internet connection at home, and for some reason I can't network my computer with my friends to play a TCP/IP game. As my luck would have it, my Barbarian found an Ume's Lament, my Sorc. found the Immortal King's helmet (can't remember name), and my necromancer has some runes for my sorc. The problem is, of course, I can't trade between characters on single player. Is there some way to do this? I have D2:LOD version 1.10s, in case it matters.

    Thanks.
     
  2. Sleepless

    Sleepless Diabloii.Net Member

    Joined:
    Dec 17, 2004
    Messages:
    1,071
    Likes Received:
    0
    Trophy Points:
    120
  3. Chimaira

    Chimaira Diabloii.Net Member

    Joined:
    Feb 28, 2005
    Messages:
    1,709
    Likes Received:
    0
    Trophy Points:
    120
    Welcome to forum... cause you must be new... One word ATMA. It will let you transfer all the sweet items between your characters... there's a thread here in the stickies check it out.

    Edit: So slow:(
     
  4. Exley

    Exley Diabloii.Net Member

    Joined:
    Mar 16, 2005
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    >>

    Sorry, I forgot to mention that I tried ATMA last night. It would let me trade load up OLD characters that I never use anymore (version 1.07), but when I tried to load my newest characters (version 1.10s), it said something like "unknown file 0x5F" and then "unable to load character". Has this ever happened to anyone? I truly appreciate any help you can give me.

    Thanks.
     
  5. Xkreation

    Xkreation Diabloii.Net Member

    Joined:
    Jul 4, 2003
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    5
    you probably just need to download the latest version of atma and make sure your'e running that one. uninstall the old version (backup any item stashes/ what not that you have saved) and then install the new one and run that. ATMA version 5.04 is the one i'm using, and it loads my 1.10 characters just fine. If you run ATMA, go to the help drop down menu at the top, and click about atma, it will tell you what version you are running. if its older than mine than you probably just need to update it.

    hope that helps, - Tom
     
  6. water_moon

    water_moon Diabloii.Net Member

    Joined:
    Jul 19, 2004
    Messages:
    4,555
    Likes Received:
    0
    Trophy Points:
    120
    Welcome! in lue of an intro thead "hello" I'm forced to hijack this thread *shakes head* watch out for FartingBob and don't feed the squid, enjoy these cookies.
     
  7. Shade

    Shade Diabloii.Net Member

    Joined:
    Jun 24, 2003
    Messages:
    2,412
    Likes Received:
    4
    Trophy Points:
    165
    Actually, IIRC, the latest version of ATMA doesn't support 1.10s. Check the older versions - I believe that one of the older versions did support 1.10s.

    If you can't find that, there's a modified d2gfx.dll file floating around somewhere that allows 'manual' muling by running multiple copies of D2, or you can use User Switching on XP. Of course you then need to use a Loopback Adapter... so it's best to dig up the older version of ATMA. :)
     
  8. cft

    cft Diabloii.Net Member

    Joined:
    Apr 12, 2004
    Messages:
    525
    Likes Received:
    0
    Trophy Points:
    165
    The new version (version 5?) of ATMA does NOT support the beta - 1.10s

    BUT the previous one (version 4) does. I use version 4 to mule for my beta-version necromancer.

    But I'm not sure how you can get the ATMA program if your home PC doesn't have an internet connection. Maybe you can download it at your friends and then copy it to a disk? (dunno how big it is)
     
  9. cft

    cft Diabloii.Net Member

    Joined:
    Apr 12, 2004
    Messages:
    525
    Likes Received:
    0
    Trophy Points:
    165
    Oh, If you are running the beta 1.10 version...

    I think that explains why you can't do TCP/IC games. I think the beta was single-player only. Anyone remember? Or maybe its just a version problem between the beta-1.10 and the final-1.10...

    If you really are using the 1.10s beta version, you might want to try upgrading to the final 1.10 patch version. It might fix your TCP/IP problems. (BUT back up your save files before you try, in case it doesn't work)
     

Share This Page